@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0; height:100%;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left; height:100%; background:#000;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px;}
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}


	div.holder {position:relative; clear:both; position:relative;}
	div.holder div.content {width:1148px; position:relative; clear:both;}

	div.Registration input.checkbox {margin-left:0px;}

	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}


	div#header {z-index:1; }
	div#header div.content {z-index:1000; height:509px;}


div#main {background:url(/images/index/visual.jpg) no-repeat left top #202835;}
div#main div.content {height:952px;}


	div.Header {position:absolute; float:left; margin:0px; padding:0; top:75px; left:55px; z-index:1000; width:200px;}
	div.Header h2 {padding:0; color:#7b7b7b; font-size:18px; font-weight:normal; color:#757e8d;}

	h1.slogan {position:absolute; top:150px; left:233px; float:left; padding:0; margin:0; font-weight:normal; font-size:24px; text-align:left; color:#d6e898;}

	ul#MainMenu {left:237px; right:auto; top:61px; bottom:auto; position:absolute; background:#000; border:1px solid #30384a; height:50px; width:880px; padding:0 0 0 20px;}
	ul#MainMenu li {background-color:transparent;}
	ul#MainMenu li a {background-color:transparent; border:none; font-size:14px; font-weight:normal; line-height:50px; color:#c2c2c2; text-transform:lowercase; height:auto;}
	ul#MainMenu li a:hover {color:#d6e898;}
	ul#MainMenu li#lastMainMenuItem {}
	ul#MainMenu li b {top:0; bottom:auto; display:none;}


	div.LoginIndex {position:absolute; padding:0; width:auto; left:865px; bottom:auto; top:644px;}

	div.LoginIndex form {float:none;}
	div.LoginIndex dl {margin:0; overflow:hidden;}
	div.LoginIndex dl dd {width:auto; margin:0px;}
	div.LoginIndex dl dt {width:auto; height:auto; }
	input#login, input#password {width:82px; margin-right:5px; font-size:auto;}
	div.LoginIndex dl dd label {padding:0; height:auto; width:90px; color:#bbb9b3; font-size:9px;}
	#rememberMe {margin-left:0px; margin-right:3px; background:#ffffff;}
	div.LoginIndex a {text-decoration:none; font-size:9px; color:#ecffa3;}
	div.LoginIndex a:hover {text-decoration:underline;}
	div.LoginIndex dl dd input.button {font-size:11px; padding:0 10px 2px; font-weight:bold; background:#d50f00; border-color:#d50f00; border-width:0 1px 1px 0;}

	div.SwitchLocale {text-align:left; right:15px; bottom:auto; top:62px; position:absolute;}
	div.SwitchLocale div span.label {border:none; font-size:11px; padding:0px 5px 0; height:auto; line-height:50px; color:#eb0707; text-transform: capitalize;}
	div.SwitchLocale p {float:left; font-size:11px; padding:0px 5px 0 0; line-height:50px; color:#fff;}
	div.SwitchLocale div b {top:auto; bottom:0; display:none;}
	div.SwitchLocale div.highlighted {top:40px;}
	div.SwitchLocale div#switchLocalesTrigger {height:50px;}
	div.SwitchLocale div {margin:0px;}


	div#topDecoration {clear:both; height:7px; position:relative; overflow:hidden; position:relative;}
	div#topDecoration div.one {height:7px; background:#c60000; overflow:hidden; position:relative;}
	div#topDecoration div.two {height:12px; background:#67000b; overflow:hidden; position:relative;}


	div#bottomDecoration {clear:both; height:1px; position:relative; width:855px; overflow:hidden; margin:20px 0 15px;}
	div#bottomDecoration div.one {height:1px; background:#505050; overflow:hidden; position:relative;}


	div#footer {z-index:1;}
	div#footer div.content { padding:0 0 50px;}
	div.Footer {position:relative; overflow:hidden;}

	ul#bottonNavigation {margin:0px; padding:0; list-style:none; float:left; font-size:85%; position:relative;}
	ul#bottonNavigation li {margin:15px 0 0; padding:0 15px; list-style:none; float:left;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#808080; text-decoration:underline;}
	ul#bottonNavigation li a:hover {text-decoration:none;}


	div#copyright {margin:0px 0 0; text-align:center; position:relative; float:left; color:#363636;  width:238px;}
	div#copyright a {color:#2d2c2c; font-weight:bold;}


	p.warningNotification {text-align:left; padding:15px 0 30px; margin:0 0 0 253px; position:relative; color:#726e5c;}

	p.submitbutton {margin:0 0 0 130px; zoom:0;}
	.button, .submit {cursor:pointer;}

	div.Registration dl dt, div.Registration dl dd, div.Registration input, div.Registration select, div.Registration dl.horizontal {margin-bottom: 0px !important; margin-top: 0px !important;}

	div.Registration {margin:0; width:325px; position:absolute; z-index:255; float:right; right:auto; left:237px; top:190px; padding:0;}
	div.Registration a {text-decoration:underline; color:#d50f00;}
	div.Registration a:hover {text-decoration:none;}
	div.Registration form {margin:0px; color:#fff;}
	div.Registration h2 {padding:0px 0px 10px; text-align:left; margin:0; font-size:16px; font-weight:normal; display:none;}
	div.Registration h2 strong {font-weight:normal; font-size:28px; color:#585858;}


	div.Registration input.submit {width:205px; height:70px; line-height:normal; font-weight:normal; font-size:22px; background:url(/images/index/button.png); border:none; padding:0; padding-bottom:8px; outline:none;   text-transform:lowercase; margin-left:-5px}

	dl.horizontal {margin:0;}

	div.Registration dl.horizontal dt {font-size:11px; width:130px;}
	div.Registration dl.horizontal dd {width:190px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:50px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:82px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:50px;}

	div.Registration dl {margin-bottom:0px !important;}
	div.Registration dl dt, div.Registration dl dd {margin-bottom:3px !important;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {margin:0px;}

	div.Registration select#sexId, div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2, div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2, div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2, div.Registration #screenname, div.Registration #newPassword, div.Registration select#lookingForSexId, div.Registration select#countryId, div.Registration select#regionId, div.Registration select#cityId, div.Registration select#postalCodeId {margin-bottom:0px;}


	dl.horizontal dd.nolabel {font-size:11px; white-space:nowrap; left:130px;}

	div.Registration input#agree {margin-left:0px; background:#fff;}

	dl.horizontal dd p.warning {margin:3px 0 5px; font-size:10px; color:#7c7881;}

	div.Registration input {width:99%;}
	div.Registration input.checkbox {width:auto;}

	div.RegistrationSimple dl p.error {left:130px;}


	a {color:#c60000;}

	div.SearchResult {position:absolute; margin:0px; padding:0; float:none; clear:both; display:block; overflow:hidden; top:700px; left:250px;}
	div.SearchResult h1 {display:none; text-align:left;}
	div.SearchResult h2 {text-align:left; font-weight:normal; margin:0; font-size:26px; padding: 0 0 10px; color:#252525; display:none;}
	div.simple {position:relative;}
	div.simple div.member.featured, div.simple div.member {width:auto; height:auto; margin:0 6px 0 0; padding:10px 7px 30px 9px; border:none; background:none; overflow:visible; position:relative; background:url(/images/index/bgmembers.png);}
	.member-name {text-align:center; width:auto; margin-top:3px;}
	div.member a {font-size:11px; font-weight:bold; color:#fcff00;}
	div.member img {width:148px; height:173px;}
	div.simple div.member div.info {display:block; text-align:left; width:148px; position:relative; overflow:visible;}
	div.simple div.member div.info br {}
	div.member div.info span.age {position:absolute; top:15px; left:0; width:148px; text-align:center; font-size:11px; color:#bab7b7;}
	div.member div.info span.address {color:#bab7b7; font-size:11px; position:absolute; top:0px; left:0; width:148px; text-align:center;}


	div.welcome {position:relative; padding:20px 0 0px 254px; margin:0px; text-align:left; display:block; font-size:12px; color:#5c5c5c; z-index:0;}
	div.welcome h2 {font-size:20px; font-weight:normal; padding:0 0 10px; color:#5c5c5c;}


	div.QuickSearch {width:340px; overflow:hidden; margin:35px 0 0; text-align:left; display:block; float:right; background:#fff; padding: 0 0 43px;}
	div.QuickSearch h2 {font-weight:normal; padding:0px 10px 0 35px; font-size:24px; text-align:left; color:#c60000; background:#191919; line-height:40px;}
	div.QuickSearch p {text-align:left}
	div.QuickSearch .button.common {width:125px; height:34px; line-height:30px; margin-left:100px; font-size:16px; font-weight:normal; cursor:pointer; padding:0; text-transform:lowercase; background:#ce0000; border-width:0 1px 1px 0;}
	div.QuickSearch dl.horizontal dd {width:170px;}
	div.QuickSearch dl.horizontal dt {color:#1f1f1f; font-size:12px;}
	div.QuickSearch form {padding:25px 0 0 40px;}
	div.QuickSearch form label {white-space:normal}

div.find {position:absolute; width:870px; left:237px; top:642px; height:52px; background:url(/images/index/bgfind.png); line-height:52px; font-size:24px; padding:0 0 0 33px; color:#d2cece;}
span.city {color:#d50f00;}

	form label {white-space:normal;}

	.visualphoto {position:absolute; left:0; top:60px;}
	.visual1 {position:absolute; left:7px; top:78px; z-index:0; display:block; width:149px; height:117px; background:url(/images/index/visual1_off.jpg) no-repeat 8px 4px #fff;}
	.visual2 {position:absolute; left:7px; top:202px; z-index:0; width:149px; height:117px; display:block; background:url(/images/index/visual2_off.jpg) no-repeat 8px 4px #fff;}
	.visual3 {position:absolute; left:7px; top:326px; z-index:0; width:149px; height:117px; display:block; background:url(/images/index/visual3_off.jpg) no-repeat 8px 4px #fff;}
	.visual4 {position:absolute; left:7px; top:451px; z-index:0; width:149px; height:117px; display:block; background:url(/images/index/visual4_off.jpg) no-repeat 8px 4px #fff;}
	.visual1:hover {background-image:url(/images/index/visual1_on.jpg);}
	.visual2:hover {background-image:url(/images/index/visual2_on.jpg);}
	.visual3:hover {background-image:url(/images/index/visual3_on.jpg);}
	.visual4:hover {background-image:url(/images/index/visual4_on.jpg);}
	.line {position:absolute; left:0; z-index:2; top:0;}
	.bra {position:absolute; left:0; z-index:0; top:577px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.Registration dl dt {margin-bottom:3px !important}
	div.Registration dl dd {margin-bottom:3px !important}
	dd p.warning {margin:3px 0}
	div.QuickSearch dl dt {margin-bottom:0 !important}
	div.QuickSearch dl dd {margin-bottom:0 !important}
}
/*36218.1.174.7.88445ab*/